=== debian/changelog ===
erlang-bbmustache (1.6.1+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #931513)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 07 Jul 2019 09:05:41 +0900
