=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bear-$1.tar.gz/,dversionmangle=s/\+dfsg// \
	https://github.com/boundary/bear/tags .*/(?:v||bear[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
