=== debian/changelog ===
erlang-bbmustache (1.12.2-1) unstable; urgency=medium

  * New upstream release.
  * d/control
    - Bump Standards-Version to 4.7.0.
    - Add 'Rules-Requires-Root: no'.
    - Switch from debhelper to debhelper-compat.
    - Fix typo in package description.
  * d/watch: Update to v4 and fix to correct URL

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 02 Feb 2025 09:56:05 +0900
